clang-tools 8.0.0

Classes | Namespaces
ChangeNamespace.h File Reference
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Format/Format.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include "llvm/Support/Regex.h"`
`#include <string>`
Include dependency graph for ChangeNamespace.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::change_namespace::ChangeNamespaceTool

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::change_namespace